Subject: RE: [ippm] Last Call: draft-ietf-ippm-twamp-reflect-octets (TWAMP Reflect Octets and Symmetrical Size Features) to Proposed Standard

From: Steve Baillargeon <[email-masked]>
Date: Thu, 8 Jul 2010 15:27:50 -0400

Quick comment.

In section 4.2.2, in the first sentence, replace Session-Sender by Session-Reflector. The first sentence should read as follows: When Symmetrical Size mode is selected, the Session-Reflector packet formats for unauthenticated and authenticated/encrypted modes are identical to the core TWAMP specification, section 4.2.1 of[RFC5357].   

-Steve

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of The IESG
Sent: June-30-10 1:06 PM
To: IETF-Announce
Cc: [email-masked]
Subject: [ippm] Last Call: draft-ietf-ippm-twamp-reflect-octets (TWAMP Reflect Octets and Symmetrical Size Features) to Proposed Standard

The IESG has received a request from the IP Performance Metrics WG (ippm) to consider the following document:

- 'TWAMP Reflect Octets and Symmetrical Size Features '
   <draft-ietf-ippm-twamp-reflect-octets-07.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final comments on this action.  Please send substantive comments to the [email-masked] mailing lists by 2010-07-14. Exceptionally, comments may be sent to [email-masked] instead. In either case, please retain the beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ippm-twamp-reflect-octets-07.txt

IESG discussion can be tracked via
https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=17857&rfc_flag=0

_______________________________________________
ippm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ippm